.product_label_special{display:block;height:41px;left:0px;margin-bottom:-41px;position:relative;top:10px;width:auto;z-index:10;}
.product_label_new{display:block;height:41px;left:0px;margin-bottom:-41px;position:relative;top:10px;width:auto;z-index:10;}
.product_label_topsales{display:block;height:41px;left:0px;margin-bottom:-41px;position:relative;top:10px;width:auto;z-index:10;}
.product_label_superprice{display:block;height:41px;left:0px;margin-bottom:-41px;position:relative;top:10px;width:auto;z-index:10;}
.label_position_1{top:0px;}
.label_position_2{top:41px;}
.label_position_3{top:81px;}
.label_position_4{top:121px;}
.category_container{}
.heading_title{color:#fffefe;font-family:"Blogger_Sans_Bold";font-size:60px;line-height:36px;margin-bottom:10px;height:280px;text-shadow:0px 2px 2px rgba(150, 150, 150, 1);text-align:center; background-color: #f7b5b8!important;}
.heading_title > p{padding-top:55px;}
.heading_title > p:last-child{font-family:"Blogger_Sans_Medium";font-size:30px;padding-top:30px;}
.heading_title > p:first-child{font-size:60px;}
.heading_title>hr{border:0;border-top:2px solid #fcb9bc;width:98px;margin:30px 49px;display:inline-block;}
@media (max-width: 425px){
    .heading_title>hr{
        width: 28px;
        margin: 38px 5px;
    }
}
.categories-container .categories-item-line-1, .categories-container .categories-item-line-2, .categories-container .categories-item-line-3, .categories-container .categories-item-line-4, .categories-container .categories-item-line-5, .categories-container .categories-item-line-6{display:inline-block;width:260px;height:77px;margin-right: 37px;text-align:center;}
.product-category-61_80 .heading_title .icon,.product-category-61_71 .heading_title .icon,.product-category-61_70 .heading_title .icon,.product-category-61_69 .heading_title .icon,.product-category-61 .heading_title .icon{background:url("../image/cake.svg");background-repeat: no-repeat;background-size: 100% 100%;display: inline-block;width:62px;height:62px;margin-top:25px;}
.product-category-65_67 .heading_title .icon,.product-category-65_66 .heading_title .icon,.product-category-65_85 .heading_title .icon,.product-category-65 .heading_title .icon{background:url("../image/candybar.svg");background-repeat: no-repeat;background-size: 100% 100%;width:62px;height:62px;display: inline-block;width:62px;height:62px;margin-top:25px;}
.product-category-75_98 .heading_title .icon,.product-category-75_97 .heading_title .icon,.product-category-75_96 .heading_title .icon,.product-category-75_95 .heading_title .icon,.product-category-75 .heading_title .icon{background:url("../image/capcake.svg");background-repeat: no-repeat;background-size: 100% 100%;width:62px;height:62px;display: inline-block;width:62px;height:62px;margin-top:25px;}
.product-category-76_102 .heading_title .icon,.product-category-76_101 .heading_title .icon,.product-category-76_100 .heading_title .icon,.product-category-76_99 .heading_title .icon,.product-category-76 .heading_title .icon{background:url("../image/pr.svg");background-repeat: no-repeat;background-size: 100% 100%;width:62px;height:62px;display: inline-block;width:62px;height:62px;margin-top:25px;}
.product-category-62_84 .heading_title .icon,.product-category-62_74 .heading_title .icon,.product-category-62_73 .heading_title .icon,.product-category-62_72 .heading_title .icon,.product-category-62 .heading_title .icon{background:url("../image/pir.svg");background-repeat: no-repeat;background-size: 100% 100%;width:62px;height:62px;display: inline-block;width:62px;height:62px;margin-top:25px;}
.product-grid{z-index:40;background-color:#fff;}
.row-tmp.category{display:block;padding:0 15px 0 15px;text-align:center;margin-bottom:42px;}
.product-layout{background-color:#fff;z-index:0;width:23%;height:auto;min-height:466px;display:inline-block;vertical-align:top;margin-right:10px;margin-left:10px;margin-bottom:35px;}
.product-layout .product-thumb .name{height:auto;}
.more{box-shadow: 0px 0px 34px 0px rgba(0, 0, 0, 0.15);width:165px;height:45px;padding:11px 0 0 0px;border-radius:50px;margin:0 auto;transition:all .5s;text-align:center;transform:translateY(50%);}
.more a{color:#a0a0a0;font-size:16px;font-weight:bold;transition:all .5s;font-family:"Blogger_Sans_Bold";}
.product-layout .opacity{width:370px;height:277px;position:absolute;opacity:0;background:#fff;transition:all .5s;}
.product-layout:hover .opacity{opacity:.6;}
.product-layout:hover .more{background:#ff939d;cursor:pointer;}
.product-layout:hover .more a{color:#fff;}
.product-grid .available-view{background-color:#fff;display:block;position:relative;width:100%;}
.product-grid .product-thumb-hidden{display:none;background-image:url("../image/white-menu-bg.png");height:60%;left:5%;position:absolute;text-align:center;top:100%;width:90%;}
.product-grid .available-view:hover .product-thumb-hidden{display:block;cursor:pointer;}
.product-thumb-hidden:hover{cursor:pointer;}
.product-grid .product-thumb{margin-bottom:25px;padding:0 !important;overflow:visible !important;height:100%;}
.product-grid .product-thumb-desc{height:120px;}
.product-grid .item-box{background-color:#fff;padding:0;display:block;width:100%;}
.product-grid .product-thumb .image{text-align:center;}
.product-grid .product-thumb .image a{display:block;position:relative;z-index:1;}
.product-grid .product-thumb .image a:hover{opacity:1;}
.product-grid .product-thumb .image img{margin-left:auto;margin-right:auto;}
.product-grid .product-thumb .image{float:none;}
.product-list .product-thumb .caption{margin-left:230px;}
@media (max-width:767px){.product-list .product-thumb .caption{min-height:0;margin-left:0;padding:0 10px;}}
.product-grid .product-thumb .name a{color:#b7b7b7;display:block;font-family:"Blogger_Sans_Bold";font-size:24px;line-height:24px;padding:10px 5px;width: 100%;text-align:center;}
.product-grid .product-thumb .name a:hover{}
.product-grid .product-thumb .price{margin-top:10px;}
.product-grid .product-thumb .rating{margin-top:12px;position:relative;}
.product-grid .product-thumb .rating .rating-star-empty{float:none !important;margin:0 auto !important;display:block !important;}
.product-grid .button-group{background-image:url("../image/white-menu-bg.png");bottom:20px;clear:both;display:block !important;left:0;padding:7px 0;width:100%;}
.stock-status-ending{font-weight:bold;color:#fe6600;padding:5px 0;}
.stock-status-out-of-stock{font-weight:bold;color:#333333;padding:5px 0;}
.stock-status-ending-label{background-color:#ffce3c !important;color:#333 !important;}
.out-of-stock-label{background-color:#eee !important;color:#999 !important;}
.product-grid .stock-status-out-of-stock{padding:10px 0 0;}
.product-grid .stock-status-ending{padding:10px 0 0;}
.product-grid .price .price-new{display:block;text-align:center!important;}
.product-grid .price-current{background-color:transparent;background-image:url("../image/white-menu-bg.png");border-radius:2px;color:#ff008c;font-size:30px;padding:5px 7px;right:0;text-align:center;}
.product-grid .price-new{background:transparent none repeat scroll 0 0;color:#424242;display:block;font-size:22px;padding:5px 7px;text-align:right !important;text-decoration:line-through;}
.product-grid .price-old{background-color:transparent;background-image:url("../image/white-menu-bg.png");border-radius:2px;color:#ff008c;display:block;font-size:30px;padding:5px 7px;right:0;text-align:center;}
.product-grid .price-current span,
.product-grid .price-new span,
.product-grid .price-old span{font-size:18px;}
.product-grid .product-thumb .rating-star-empty{float:left;margin-right:5px;}
.product-grid .product-thumb .rating-count{font-size:11px;line-height:13px;padding-top:3px;}
.btn-to-cart{border:none;box-shadow:3px 3px 7px 0 rgba(105, 206, 95, 0.5), 0 -3px 0 0 #3a9731 inset;font-size:17px;color:#fff;text-shadow:0 -1px 0 rgba(0, 0, 0, 0.3);padding:5px 10px;border-radius:4px;background-color:#79d670;background-image:linear-gradient(to bottom, #79d670, #4bbe3f);background-repeat:repeat-x;}
.btn-to-cart:hover{box-shadow:3px 3px 7px 0 rgba(105, 206, 95, 0.5), 0 -3px 0 0 #3a9731 inset;text-shadow:0 -1px 0 rgba(0, 0, 0, 0.3);background-color:#69f95b;background-image:linear-gradient(to bottom, #69f95b, #1fc80d);}
.btn-to-cart .ico{background-image:url("../image/sprites/btn_cart.png");background-position:0 0;background-repeat:no-repeat;background-size:27px 24px;display:block;float:left;height:24px;width:27px;}
.btn-to-cart .txt{margin-left:5px;cursor:default;}
.vert-border{border-right:1px solid #eaeaea;display:inline-block;height:30px;position:relative;top:11px;width:0;}
.btn-to-wishlist{background-color:#fff;background-image:url("../image/sprites/header_wish.png");background-position:10px -29px;background-repeat:no-repeat;background-size:25px 65px;border:1px solid #fff;border-radius:4px;display:inline-block;height:30px;margin-left:3px;position:relative;top:-2px;width:44px;}
.btn-to-wishlist:hover{border:1px solid #fd9fa5;cursor:pointer;}
.btn-to-compare{background-color:#fff;background-image:url("../image/sprites/header_compare.png");background-position:10px -29px;background-repeat:no-repeat;background-size:25px 65px;border:1px solid #fff;border-radius:4px;display:inline-block;height:30px;position:relative;top:-2px;width:44px;}
.btn-to-compare:hover{border:1px solid #fd9fa5;cursor:pointer;}
.product-list .available-view{border-bottom:1px solid #eaeaea;border-right:1px solid #eaeaea;}
.product-list .available-view{padding-bottom:10px;}
.product-list .name{padding-bottom:5px;padding-top:20px;}
.product-list .name a{color:#3e77aa;display:block;font-size:16px;line-height:18px;text-decoration:underline;}
.product-list .name a:hover{color:#FB3F4C;text-decoration:underline;}
.product-list .product-hidden-part-text{font-size:13px;line-height:18px;text-align:justify;}
.product-list .price{margin-top:10px;}
.product-list .rating{padding-bottom:5px;padding-top:20px;}
.product-list .rating-count{font-size:11px;line-height:13px;padding-top:3px;}
.product-list .rating-star-empty{float:left;margin-right:5px;}
.product-list .stock-status-out-of-stock{padding:0;}
.product-list .stock-status-ending{padding:0;}
@media (max-width:767px){.product-grid .product-thumb{margin-bottom:5px;overflow:visible !important;padding:0 !important;}
.product-grid .product-thumb-hidden{background-image:url("../image/white-menu-bg.png");display:block;height:100%;left:0;position:relative;text-align:center;top:0;width:100%;}
.product-grid .price-current{background-color:transparent;background-image:url("../image/white-menu-bg.png");border:1px solid #f8bcbb;border-radius:2px;color:#ff008c;display:inline-block;font-size:30px;padding:5px 7px;position:relative;right:0;text-align:center;}
.product-grid .price-old{background-color:transparent;background-image:url("../image/white-menu-bg.png");border:1px solid #f8bcbb;border-radius:2px;color:#ff008c;display:inline-block;font-size:30px;padding:5px 7px;position:relative;right:0;text-align:center;}
.product-grid .price-new{background:transparent none repeat scroll 0 0;color:#424242;display:block;float:left;font-size:22px;margin-bottom:7px;padding:5px 7px;text-align:left !important;}
.product-grid .button-group{background-image:url("../image/white-menu-bg.png");border-bottom:2px solid #fff;border-top:2px solid #fff;bottom:0;clear:both;display:block !important;left:0;padding:7px 0;position:relative;width:100%;}
.product-grid .item-box{background-color:#fff;border:1px solid #ff42a9;display:block;margin-bottom:30px;padding:0;width:100%;}
.product-grid .product-thumb .name a{font-size:16px;line-height:18px;}
.product-grid .price-current{font-size:20px;}
.product-grid .price-current span, .product-grid .price-new span, .product-grid .price-old span{font-size:16px;}
}
@media(max-width: 1440px){
    .categories-container .categories-item-line-1{
        width: 225px;
    }
    .categories-list-header{
        width: 225px;
    }
    .categories-list-header a{
        width: 210px;
        font-size: 20px;
    }

}
@media (max-width:1280px){
    .categories-container .categories-item-line-1{
        width: 180px;
    }
    .categories-list-header{
        width: 180px;
    }
    .categories-list-header a{
        width: 100%;
        font-size: 16px;
    }
}